<?php
session_start();
require 'conexao.php';

$senha = filter_var(password_hash($_POST['senha'], PASSWORD_DEFAULT), FILTER_SANITIZE_STRING);

$id = filter_var( $_POST['id'], FILTER_SANITIZE_STRING);
//$user = filter_var( $_POST['nome'], FILTER_SANITIZE_STRING);

$result_usuario = "UPDATE usuarios SET senha = '$senha' WHERE id = '$id'";
$resultado_usuario = mysqli_query($conexao, $result_usuario);

//envia a mensagem de sucesso para a index
$_SESSION['msg'] = "<div class='alert alert-success'><span class='glyphicon glyphicon-ok icones' aria-hidden='true'></span> Senha alterada com sucesso!</div>";

header("Location: ../cadastrarusuario.php");
